body
{
  color: [% site.col.text %];
}

a:link {
         color: [% site.col.link %]
}

a:visited {
         color: [% site.col.link_vis %]
}

#trail
{
  background-color: [% site.col.trail %];
}

#trail fieldset
{ 
  background-color: [% site.col.trail %];
 }

#actions
{ 
  border: 1px [% site.col.line %] solid;
}

.action-odd
{ 
  background-color: [% site.col.value_odd %];
}

.action-even
{ 
  background-color: [% site.col.value_even %];
}

#actions fieldset
{ 
  margin-top: 0.6ex;
  border: 0;
  padding: 0;
  /*background-color: #00ff00;*/
  /*height: 1.3em;*/
 }

#trail label
{ 

  /*width: 90ex;*/
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  background-color: [% site.col.trail %];
 }


#actions a
{ 
  color: [% site.col.link %];
}

#actions a:visited { 
 color: [% site.col.link_vis %];
}

.action-even a:hover { 
 background-color: [% site.col.property_even %];
}

.action-odd a:hover { 
 background-color: [% site.col.property_odd %];
}

#footer 
{

  background-color: [% site.col.footer %];
  border-top: 1px solid [% site.col.line %];
}

#message
{ 
  color: [% site.col.message %];
  }

#error
{
  color: [% site.col.error %];
}

.form-inside-text label {
        border-top: 1px solid [% site.col.line %];
}

.form-inside-text label input {
              border-top: 1px solid [% site.col.line %];
              }

.form-inside-text label textarea {
              border-top: 1px solid [% site.col.line %];
              }

.form-inside-text .error_messages 
{
  color: [% site.col.error %];
}

.form-inside-text .form-divider
{ 
  border-top: 1px solid [% site.col.line %];
  }

.form-inside-text .form-divider-small
{ 
  border-top: 1px solid [% site.col.line %];
 }


.form-inside-text .form-label
{ 
       border-top: 1px solid [% site.col.line %];
}

.form-inside-text .test-inline-controls input
{ 
  border-top: 1px solid [% site.col.line %];
}

.token-input
{ 
  [%# this takes precedence over the width above...%]
  width: 4ex !important;
}

.wizard-header{ 
                background-color: [% site.col.wizard_header %]
}

.wizard-footer { 
                 background-color: [% site.col.wizard_footer %];
 }

.help p { 
        font-size: 1em;
 }

